Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.thaiopensource.validate.auto
Class SchemaReaderLoaderSchemaReceiverFactory

    java.lang.Object
      com.thaiopensource.validate.auto.SchemaReaderFactorySchemaReceiverFactory
          com.thaiopensource.validate.auto.SchemaReaderLoaderSchemaReceiverFactory

All Implemented Interfaces:
  SchemaReceiverFactory

    public class SchemaReaderLoaderSchemaReceiverFactory

extends SchemaReaderFactorySchemaReceiverFactory

Field Summary

Fields inherited from interface com.thaiopensource.validate.auto.SchemaReceiverFactory
`PROPERTY`

Constructor Summary
`SchemaReaderLoaderSchemaReceiverFactory()`

Method Summary

Methods inherited from class com.thaiopensource.validate.auto.SchemaReaderFactorySchemaReceiverFactory
`createSchemaReceiver, getOption`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SchemaReaderLoaderSchemaReceiverFactory

    public SchemaReaderLoaderSchemaReceiverFactory()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD